<?xml version="1.0" encoding="UTF-8"?>
<!--
    Translation file for 4D products.
    Copyright (C) 2007-2014 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
      <header>
          <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
          <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
          <note>\r, \t and \n are meta-characters.</note>
          <note>Never remove an error entry to know what error codes have been used in past releases.</note>
      </header>
      <body>
          <group id="1" resname="4DDataBaseErrors">
              <trans-unit id="1" resname="Error-1">
                  <source>Invalid table number requested by a Plug-In</source>
                  <target>Point d'entrée non valide utilisé par un plug-in</target>
              </trans-unit>              
              <trans-unit id="2" resname="Error1006">
                  <source>Program interrupted by user—user pressed Alt-click (Windows) or Option-click (Mac OS)</source>
                  <target>Interruption générée par l'utilisateur.</target>
              </trans-unit>
              <trans-unit id="3" resname="Error4001">
                  <source>Invalid table number requested by a Plug-In</source>
                  <target>Numéro de table non valide utilisé par un plug-in</target>
              </trans-unit>
              <trans-unit id="4" resname="Error4002">
                  <source>Invalid record number requested by a Plug-In</source>
                  <target>Numéro d'enregistrement non valide utilisé par un plug-in</target>
              </trans-unit>
              <trans-unit id="5" resname="Error4003">
                  <source>Invalid field number requested by a Plug-In</source>
                  <target>Numéro de champ invalide utilisé par un plug-in</target>
              </trans-unit>
              <trans-unit id="6" resname="Error4004">
                  <source>Access to a table's current record requested by a Plug-in while there is no current record</source>
                  <target>Un plug-in a requis l'enregistrement courant d'une table alors qu'il n'y en a pas</target>
              </trans-unit>
              <trans-unit id="7" resname="Error-9750">
                  <source>The source form is not editable.</source>
                  <target>Le formulaire source n'est pas modifiable.</target>
              </trans-unit>  
              <trans-unit id="8" resname="Error-9751">
                  <source>The source form is not accessible by the user.</source>
                  <target>Le formulaire source n'est pas accessible pour l'utilisateur.</target>
              </trans-unit>  
              <trans-unit id="9" resname="Error-9752">
                  <source>The user form cannot be created.</source>
                  <target>Le formulaire utilisateur ne peut pas être créé.</target>
              </trans-unit>
              <trans-unit id="10" resname="Error-9753">
                  <source>The source form does not exist.</source>
                  <target>Le formulaire source n'existe pas.</target>
              </trans-unit>                
              <trans-unit id="11" resname="Error-9754">
                  <source>This command cannot be used from a dialog window.</source>
                  <target>Cette commande ne peut pas être appelée depuis une fenêtre de dialogue.</target>
              </trans-unit> 
              <trans-unit id="12" resname="Error-9755">
                  <source>The user form does not have a name.</source>
                  <target>Le formulaire utilisateur n'a pas de nom.</target>
              </trans-unit> 
              <trans-unit id="13" resname="Error-9756">
                  <source>There is no user structure file.</source>
                  <target>Il n'y a pas de fichier de structure utilisateur.</target>
              </trans-unit>               
              <trans-unit id="14" resname="Error-9757">
                  <source>The user form does not exist.</source>
                  <target>Le formulaire utilisateur n'existe pas.</target>
              </trans-unit> 
              <trans-unit id="15" resname="Error-9758">
                  <source>The user form already exists.</source>
                  <target>Le formulaire utilisateur existe déjà.</target>
              </trans-unit>
              <trans-unit id="16" resname="Error-9759">
                  <source>The Object Library could not be opened.</source>
                  <target>La bibliothèque d'objets n'a pas pu être ouverte.</target>
              </trans-unit>
              <trans-unit id="150" resname="Error-9760">
                <source>It is not possible to move or copy the XML node to the specified position.</source>
                <target>L'élément XML ne peut être déplacé ou copié à la position indiquée.</target>
              </trans-unit>
              <trans-unit id="9761" resname="Error-9761">
                <source>Invalid object type.</source>
                <target>Type d'objet invalide.</target>
              </trans-unit>
              <trans-unit id="9762" resname="Error-9762">
                <source>The command cannot be executed in a compiled database.</source>
                <target>La commande ne peut pas être executée dans une base compilée.</target>
              </trans-unit>
              <trans-unit id="9763" resname="Error-9763">
                <source>The command cannot be executed in a component.</source>
                <target>La commande ne peut pas être executée dans un composant.</target>
              </trans-unit>
               <trans-unit id="9764" resname="Error-9764">
                <source>The comment is currently being edited.</source>
                <target>Le commentaire est en cours d'édition.</target>
              </trans-unit>
               <trans-unit id="9765" resname="Error-9765">
                <source>One or more comments are currently being edited.</source>
                <target>Un ou plusieurs commentaires sont en cours d'édition.</target>
              </trans-unit>
               <trans-unit id="9766" resname="Error-9766">
                <source>The method is currently being edited.</source>
                <target>La méthode est en cours d'édition.</target>
              </trans-unit>
              <trans-unit id="9767" resname="Error-9767">
                <source>Cannot update methods. One or more resources are locked.</source>
                <target>Impossible de mettre à jour les méthodes. Un ou plusieurs objets sont verrouillés.</target>
              </trans-unit>
              <trans-unit id="9768" resname="Error-9768">
                <source>Invalid object path: {path}</source>
                <target>Chemin d'objet invalide: {path}</target>
              </trans-unit>
              <trans-unit id="9769" resname="Error-9769">
                <source>Invalid method property: {path}</source>
                <target>Propriété d'objet invalide: {path}</target>
              </trans-unit>
              <trans-unit id="9770" resname="Error-9770">
                <source>Unable to read method properties: {path}</source>
                <target>Impossible de lire les propriétés de la méthode: {path}</target>
              </trans-unit>
              <trans-unit id="9771" resname="Error-9771">
                <source>Unable to write method properties: {path}</source>
                <target>Impossible d'écrire les propriétés de la méthode: {path}</target>
              </trans-unit>
              <trans-unit id="9772" resname="Error-9772">
                <source>Unable to read method comments: {path}</source>
                <target>Impossible de lire les commentaires de la méthode: {path}</target>
              </trans-unit>
              <trans-unit id="9773" resname="Error-9773">
                <source>Unable to write method comments: {path}</source>
                <target>Impossible d'écrire les commentaires de la méthode: {path}</target>
              </trans-unit>
              <trans-unit id="9774" resname="Error-9774">
                <source>Unable to read method code: {path}</source>
                <target>Impossible de lire le code de la méthode: {path}</target>
              </trans-unit>
              <trans-unit id="9775" resname="Error-9775">
                <source>Unable to write method code: {path}</source>
                <target>Impossible d'écrire le code de la méthode: {path}</target>
              </trans-unit>
              <trans-unit id="9776" resname="Error-9776">
                <source>Unable to create method: {path}</source>
                <target>Impossible de créer la méthode: {path}</target>
              </trans-unit>
               <trans-unit id="9777" resname="Error-9777">
                <source>The method language does not match the application localization: {path}</source>
                <target>La langue de la méthode ne correspond pas à celle de l’application: {path}</target>
              </trans-unit>
               <trans-unit id="9778" resname="Error-9778">
                <source>An error occurred while loading the dictionary</source>
                <target>Une erreur est survenue lors du chargement du dictionnaire</target>
              </trans-unit>
              <trans-unit id="143" resname="Error-9799">
                <source>Error during preview initialization.</source>
                <target>Erreur lors de l'initialisation de la prévisualisation.</target>
              </trans-unit>
              <trans-unit id="17" resname="Error-9800">
                  <source>One of the processes modified the access rights.</source>
                  <target>L'un des process a modifié les droits d'accès.</target>
              </trans-unit> 
               <trans-unit id="9801" resname="Error-9801">
                <source>Unable to open the method: {path}</source>
                <target>Impossible d'ouvrir la méthode : {path}</target>
              </trans-unit>
              <trans-unit id="9802" resname="Error-9802">
                  <source>Object path not unique: {path}. Verify the application with the MSC.</source>
                  <target>Chemin d'objet non unique: {path}. Vérifiez l'application avec le CSM.</target>
              </trans-unit>
              <trans-unit id="9803" resname="Error-9803">
                <source>Unnamed object found in the form "{form}".</source>
                <target>Un objet sans nom a été trouvé dans le formulaire "{form}".</target>
              </trans-unit>
              <trans-unit id="18" resname="Error-9850">
                  <source>Invalid area parameter passed to an external command.</source>
                  <target>La zone passée à cette commande externe est incorrecte.</target>
              </trans-unit> 
              <trans-unit id="19" resname="Error-9851">
                  <source>Invalid parameter number 1.</source>
                  <target>Valeur incorrecte pour le paramètre numéro 1.</target>
              </trans-unit>
              <trans-unit id="20" resname="Error-9852">
                  <source>Invalid parameter number 2.</source>
                  <target>Valeur incorrecte pour le paramètre numéro 2.</target>
              </trans-unit> 
              <trans-unit id="21" resname="Error-9853">
                  <source>Invalid parameter number 3.</source>
                  <target>Valeur incorrecte pour le paramètre numéro 3.</target>
              </trans-unit>              
              <trans-unit id="22" resname="Error-9854">
                  <source>Invalid parameter number 4.</source>
                  <target>Valeur incorrecte pour le paramètre numéro 4.</target>
              </trans-unit>
              <trans-unit id="23" resname="Error-9855">
                  <source>Invalid parameter number 5.</source>
                  <target>Valeur incorrecte pour le paramètre numéro 5.</target>
              </trans-unit>
              <trans-unit id="141" resname="Error-9909">
                  <source>No window available to run the form.</source>
                  <target>Pas de fenêtre disponible pour exécuter le formulaire.</target>
              </trans-unit>
              <trans-unit id="24" resname="Error-9910">
                  <source>Soap fault.</source>
                  <target>Erreur Web Service</target>
              </trans-unit>
              <trans-unit id="25" resname="Error-9911">
                  <source>Parser fault.</source>
                  <target>Erreur de l'analyseur xml</target>
              </trans-unit>
              <trans-unit id="26" resname="Error-9912">
                  <source>HTTP fault.</source>
                  <target>Erreur HTTP</target>
              </trans-unit>
              <trans-unit id="27" resname="Error-9913">
                  <source>Network fault.</source>
                  <target>Erreur réseau</target>
              </trans-unit>  
              <trans-unit id="28" resname="Error-9914">
                  <source>Internal fault.</source>
                  <target>Erreur interne</target>
              </trans-unit>  
              <trans-unit id="29" resname="Error-9915">
                  <source>The document's reference is invalid.</source>
                  <target>La référence du document est incorrecte.</target>
              </trans-unit>
              <trans-unit id="30" resname="Error-9916">
                  <source>The element is not open.</source>
                  <target>L'élément n'est pas ouvert.</target>
              </trans-unit>                
              <trans-unit id="31" resname="Error-9917">
                  <source>The type of the array passed in parameter is invalid.</source>
                  <target>Le type du tableau passé en paramètre est incorrect.</target>
              </trans-unit> 
              <trans-unit id="32" resname="Error-9918">
                  <source>The name of the element is invalid.</source>
                  <target>Le nom de l'élément est incorrect.</target>
              </trans-unit> 
              <trans-unit id="33" resname="Error-9919">
                  <source>This encoding is not supported.</source>
                  <target>Cet encodage n'est pas supporté.</target>
              </trans-unit>               
              <trans-unit id="34" resname="Error-9920">
                  <source>The type of the node is invalid</source>
                  <target>Le type du noeud est incorrect</target>
              </trans-unit>
              <trans-unit id="130" resname="Error-9921">
                  <source>Attempt to write a XML Prolog on a non-empty document</source>
                  <target>Tentative d'écrire un prologue XML dans un document non vide</target>
              </trans-unit>
              <trans-unit id="131" resname="Error-9922">
                  <source>Missing the parameter value in the attributes definition</source>
                  <target>Il manque le paramètre valeur dans la définition des attributs</target>
              </trans-unit>
              <trans-unit id="132" resname="Error-9923">
                  <source>The attribute name is not valid</source>
                  <target>Le nom de l'attribut est invalide</target>
              </trans-unit>
              <trans-unit id="133" resname="Error-9924">
                  <source>The file must be opened in read only</source>
                  <target>Le fichier doit être ouvert en lecture seule</target>
              </trans-unit>
              <trans-unit id="35" resname="Error-9925">
                  <source>The referenced element is null.</source>
                  <target>L'élément référencé est nul.</target>
              </trans-unit> 
              <trans-unit id="36" resname="Error-9926">
                  <source>The referenced element is invalid.</source>
                  <target>L'élément référencé est invalide.</target>
              </trans-unit>        
              <trans-unit id="37" resname="Error-9927">
                  <source>The referenced element is not the "root".</source>
                  <target>L'élément référencé n'est pas le "root".</target>
              </trans-unit> 
              <trans-unit id="38" resname="Error-9928">
                  <source>The name of the element is unknown.</source>
                  <target>Le nom de l'élément est inconnu.</target>
              </trans-unit> 
              <trans-unit id="39" resname="Error-9929">
                  <source>The index for this element is invalid.</source>
                  <target>L'index pour cet élément est invalide.</target>
              </trans-unit>
              <trans-unit id="40" resname="Error-9930">
                  <source>There is no attribute with this name for this element.</source>
                  <target>Il n'existe pas d'attribut de ce nom pour cet élément.</target>
              </trans-unit> 
              <trans-unit id="41" resname="Error-9931">
                  <source>The index for this attribute is invalid.</source>
                  <target>L'index pour cet attribut est invalide.</target>
              </trans-unit>              
              <trans-unit id="42" resname="Error-9932">
                  <source>The XML DLL is not loaded.</source>
                  <target>La DLL XML n'est pas chargée.</target>
              </trans-unit>
              <trans-unit id="43" resname="Error-9933">
                  <source>The XML file is not valid.</source>
                  <target>Le fichier XML n'est pas valide.</target>
              </trans-unit>
              <trans-unit id="44" resname="Error-9934">
                  <source>The XML file is not well-formed.</source>
                  <target>Le fichier XML n'est pas bien formé.</target>
              </trans-unit>
              <trans-unit id="45" resname="Error-9935">
                  <source>The XML file is not valid or is not well-formed.</source>
                  <target>Le fichier XML n'est pas valide ou n'est pas bien formé.</target>
              </trans-unit>
              <trans-unit id="134" resname="Error-9936">
                  <source>External password code does not match to the database one</source>
                  <target>Le code de mot de passe externe ne correspond pas à celui de la base</target>
              </trans-unit> 
              <trans-unit id="46" resname="Error-9937">
                  <source>Password System is locked by another user.</source>
                  <target>Le système de mots de passe est verrouillé par un autre utilisateur.</target>
              </trans-unit>
              <trans-unit id="47" resname="Error-9938">
                  <source>The current record has been changed from within the trigger.</source>
                  <target>L'enregistrement courant a été modifié depuis le trigger.</target>
              </trans-unit>  
              <trans-unit id="48" resname="Error-9939">
                  <source>External routine not found.</source>
                  <target>Routine externe introuvable.</target>
              </trans-unit>  
              <trans-unit id="49" resname="Error-9940">
                  <source>4D Extension initialization failed.</source>
                  <target>L'initialisation de l'extension 4D a échoué.</target>
              </trans-unit>
              <trans-unit id="50" resname="Error-9941">
                  <source>Unknown EX_GESTALT selector.</source>
                  <target>Sélecteur EX_GESTALT inconnu.</target>
              </trans-unit> 
              <trans-unit id="51" resname="Error-9942">
                  <source>4D Client licensing scheme is incompatible with this version of 4D Server.</source>
                  <target>Licence 4D Client incompatible avec cette version de 4D Server.</target>
              </trans-unit>              
              <trans-unit id="52" resname="Error-9943">
                  <source>4D Connectivity Plug-ins version error.</source>
                  <target>Erreur de version de plug-in de connectivité 4D.</target>
              </trans-unit>
              <trans-unit id="53" resname="Error-9944">
                  <source>The user does not belong to the 4D Open access group.</source>
                  <target>Cet utilisateur n'appartient pas au groupe d'accès par 4D Open.</target>
                  <note>not used anymore.</note>
              </trans-unit>
              <trans-unit id="54" resname="Error-9945">
                  <source>CD-ROM 4D Runtime error; writing operations are not allowed.</source>
                  <target>Erreur 4D Runtime CD-ROM, l'écriture de données est impossible.</target>
              </trans-unit>
              <trans-unit id="55" resname="Error-9946">
                  <source>Unable to clear the named selection because it does not exist.</source>
                  <target>Impossible d'effacer cette sélection temporaire car elle n'existe pas.</target>
              </trans-unit>
              <trans-unit id="56" resname="Error-9947">
                  <source>The "Allow 4D Open connections" check box has not been selected.</source>
                  <target>L'option "Autoriser les connexions 4D Open" n'est pas sélectionnée.</target>
                  <note>not used anymore.</note>
              </trans-unit>
              <trans-unit id="57" resname="Error-9948">
                  <source>A modal dialog is activated.</source>
                  <target>Une fenêtre modale est active.</target>
              </trans-unit>  
              <trans-unit id="58" resname="Error-9949">
                  <source>License or privilege error.</source>
                  <target>Erreur de licence ou de privilège.</target>
              </trans-unit>  
              <trans-unit id="59" resname="Error-9950">
                  <source>Invalid data segment number.</source>
                  <target>Le numéro d'ordre de ce segment de données n'est pas le bon.</target>
              </trans-unit>
              <trans-unit id="60" resname="Error-9951">
                  <source>This field has no relation.</source>
                  <target>Ce champ ne possède pas de lien.</target>
              </trans-unit> 
              <trans-unit id="61" resname="Error-9952">
                  <source>Invalid data segment header.</source>
                  <target>Mauvais en-tête du segment principal.</target>
              </trans-unit>              
              <trans-unit id="62" resname="Error-9953">
                  <source>There is no Log file.</source>
                  <target>Il n'y a pas de fichier d'historique.</target>
              </trans-unit>
              <trans-unit id="63" resname="Error-9954">
                  <source>There is no current record.</source>
                  <target>Aucun enregistrement courant.</target>
              </trans-unit>
              <trans-unit id="64" resname="Error-9955">
                  <source>QuickTime is not installed.</source>
                  <target>QuickTime n'est pas installé.</target>
              </trans-unit>
              <trans-unit id="65" resname="Error-9956">
                  <source>Versions of 4D Client and 4D Server are different.</source>
                  <target>Les versions de 4D Server et 4D Client sont incompatibles.</target>
              </trans-unit>
              <trans-unit id="66" resname="Error-9957">
                  <source>The choice list is locked.</source>
                  <target>L'énumération est verrouillée.</target>
              </trans-unit>
              <trans-unit id="67" resname="Error-9958">
                  <source>The process could not be started.</source>
                  <target>Le process ne peut être démarré.</target>
              </trans-unit>  
              <trans-unit id="68" resname="Error-9959">
                  <source>The backup process has already been started by another user or process.</source>
                  <target>Le process de sauvegarde est déjà démarré.</target>
              </trans-unit>  
              <trans-unit id="69" resname="Error-9960">
                  <source>4D Backup is not installed on the server.</source>
                  <target>Aucun plug-in de sauvegarde n'est installé.</target>
              </trans-unit>
              <trans-unit id="70" resname="Error-9961">
                  <source>The backup process is not currently running.</source>
                  <target>Le process de sauvegarde n'est pas démarré.</target>
              </trans-unit> 
              <trans-unit id="71" resname="Error-9962">
                  <source>The backup cannot be run because the server is shutting down.</source>
                  <target>Pas de sauvegarde possible car le serveur quitte.</target>
              </trans-unit>              
              <trans-unit id="72" resname="Error-9963">
                  <source>Invalid record number requested by a workstation.</source>
                  <target>Numéro d'enregistrement non valide.</target>
              </trans-unit>
              <trans-unit id="73" resname="Error-9964">
                  <source>Bad sort definition table sent by a workstation.</source>
                  <target>Table de définition de tri incorrecte envoyée par un poste client.</target>
              </trans-unit>
              <trans-unit id="74" resname="Error-9965">
                  <source>Bad search definition table sent by a workstation.</source>
                  <target>Table de définition de recherche incorrecte envoyée par un poste client.</target>
              </trans-unit>
              <trans-unit id="75" resname="Error-9966">
                  <source>Invalid type requested by a workstation.</source>
                  <target>Les types sont incompatibles.</target>
              </trans-unit>
              <trans-unit id="76" resname="Error-9967">
                  <source>The record could not be modified because it could not be loaded.</source>
                  <target>L'enregistrement ne peut pas être modifié car il ne peut pas être chargé.</target>
              </trans-unit>
              <trans-unit id="77" resname="Error-9968">
                  <source>Invalid selected record number requested by workstation.</source>
                  <target>Numéro d'enregistrement hors sélection.</target>
              </trans-unit>  
              <trans-unit id="78" resname="Error-9969">
                  <source>Invalid field type requested by workstation.</source>
                  <target>Type de champ incorrect.</target>
              </trans-unit>  
              <trans-unit id="79" resname="Error-9970">
                  <source>Field is not indexed.</source>
                  <target>Le champ n'est pas indexé.</target>
              </trans-unit>
              <trans-unit id="80" resname="Error-9971">
                  <source>Field number is out of range requested by workstation.</source>
                  <target>Le numéro du champ est en-dehors de l'intervalle défini par le poste client.</target>
              </trans-unit> 
              <trans-unit id="81" resname="Error-9972">
                  <source>Table number is out of range requested by workstation.</source>
                  <target>Le numéro de la table est en-dehors de l'intervalle défini par le poste client.</target>
              </trans-unit>              
              <trans-unit id="82" resname="Error-9973">
                  <source>The TRIC resources are not the same.</source>
                  <target>Mauvaise ressource TRIC.</target>
              </trans-unit>
              <trans-unit id="83" resname="Error-9974">
                  <source>Record has already been deleted.</source>
                  <target>Cet enregistrement vient d'être détruit.</target>
              </trans-unit>
              <trans-unit id="84" resname="Error-9975">
                  <source>Transaction index page could not be loaded.</source>
                  <target>Page d'index de transaction non chargeable.</target>
              </trans-unit>
              <trans-unit id="85" resname="Error-9976">
                  <source>Backup in progress; no modification allowed.</source>
                  <target>Cette commande ne peut être exécutée car la base est en cours de sauvegarde.</target>
              </trans-unit>
              <trans-unit id="86" resname="Error-9977">
                  <source>The selection does not exist.</source>
                  <target>Cette sélection n'existe pas.</target>
              </trans-unit>
              <trans-unit id="87" resname="Error-9978">
                  <source>Bad user password.</source>
                  <target>Mot de passe incorrect.</target>
              </trans-unit>  
              <trans-unit id="88" resname="Error-9979">
                  <source>Unknown user.</source>
                  <target>Impossible d'afficher les informations utilisateur.</target>
              </trans-unit>  
              <trans-unit id="89" resname="Error-9980">
                  <source>The file cannot be created because the structure is locked.</source>
                  <target>Création de table impossible car la structure est verrouillée.</target>
              </trans-unit>
              <trans-unit id="90" resname="Error-9981">
                  <source>Invalid field name/field number definition table sent by the workstation.</source>
                  <target>Table de définition de nom/numéro de champ envoyée par le poste client incorrecte.</target>
              </trans-unit> 
              <trans-unit id="91" resname="Error-9982">
                  <source>The record was not loaded because it is not in the selection on the workstation.</source>
                  <target>Enregistrement non chargé car hors sélection pour le poste client.</target>
              </trans-unit>              
              <trans-unit id="92" resname="Error-9983">
                  <source>The same external package is installed twice.</source>
                  <target>Attention ! Vous avez installé deux fois le même package de routines externes.</target>
              </trans-unit>
              <trans-unit id="93" resname="Error-9984">
                  <source>Transaction has been cancelled because of a duplicated index key error.</source>
                  <target>Détection d'une clé déjà existante lors d'une transaction.</target>
              </trans-unit>
              <trans-unit id="94" resname="Error-9985">
                  <source>Recursive integrity.</source>
                  <target>Détection d'une boucle lors de la suppression</target>
              </trans-unit>
              <trans-unit id="95" resname="Error-9986">
                  <source>Record locked during an automatic deletion action.</source>
                  <target>En attente du déverrouillage d'un enregistrement par le process n°</target>
              </trans-unit>
              <trans-unit id="96" resname="Error-9987">
                  <source>Some other records are already related to this record.</source>
                  <target>D'autres enregistrements sont liés à celui-ci.</target>
              </trans-unit>
              <trans-unit id="97" resname="Error-9988">
                  <source>The form cannot be loaded. Either the form or the structure is damaged.</source>
                  <target>Impossible de charger ce formulaire.</target>
              </trans-unit>  
              <trans-unit id="98" resname="Error-9989">
                  <source>Invalid structure (database needs to be repaired).</source>
                  <target>Structure de la base invalide (la base de données doit être réparée).</target>
              </trans-unit>  
              <trans-unit id="99" resname="Error-9990">
                  <source>Time-out error.</source>
                  <target>Dépassement du délai en réception.</target>
              </trans-unit>
              <trans-unit id="100" resname="Error-9991">
                  <source>Privileges error.</source>
                  <target>Vous n'avez pas l'autorisation d'accès.</target>
              </trans-unit> 
              <trans-unit id="101" resname="Error-9992">
                  <source>Wrong password.</source>
                  <target>Ce mot de passe existe déjà.</target>
              </trans-unit>              
              <trans-unit id="102" resname="Error-9993">
                  <source>Menu bar is damaged (database needs to be repaired).</source>
                  <target>Barre de menus endommagée (la base de données doit être réparée).</target>
              </trans-unit>
              <trans-unit id="103" resname="Error-9994">
                  <source>Serial communication interrupted by the user—user pressed Ctrl-Alt-Shift (Windows)
or Command-Option-Shift (Mac OS).</source>
                  <target>Communication série interrompue par l'utilisateur. L'utilisateur a appuyé sur les
touches Ctrl+Alt+Maj (Windows) ou Commande+Option+Maj (Mac OS).</target>
              </trans-unit>
              <trans-unit id="104" resname="Error-9995">
                  <source>Demo limit has been reached.</source>
                  <target>Limite de la version de démonstration.</target>
              </trans-unit>
              <trans-unit id="105" resname="Error-9996">
                  <source>Stack is full (too much recursion or nested calls).</source>
                  <target>La pile est pleine (trop d'appels récursifs ou en cascade).</target>
              </trans-unit>
              <trans-unit id="106" resname="Error-9997">
                  <source>Maximum number of records has been reached.</source>
                  <target>Le nombre maximum d'enregistrements est atteint.</target>
              </trans-unit> 
              <trans-unit id="107" resname="Error-9998">
                  <source>Duplicated key.</source>
                  <target>La clé d'index existe déjà.</target>
              </trans-unit>              
              <trans-unit id="108" resname="Error-9999">
                  <source>No more room to save the record.</source>
                  <target>Disque saturé. Impossible de sauvegarder l'enregistrement.</target>
              </trans-unit>
              <trans-unit id="109" resname="Error-10500">
                  <source>Invalid record address (database needs to be repaired).</source>
                  <target>Adresse de donnée non valide.</target>
              </trans-unit>
              <trans-unit id="110" resname="Error-10501">
                  <source>Invalid index page (index needs to be repaired).</source>
                  <target>Structure d'index non valide.</target>
              </trans-unit>
              <trans-unit id="111" resname="Error-10502">
                  <source>Invalid record structure (data file needs to be repaired).</source>
                  <target>Structure d'enregistrement non valide</target>
              </trans-unit>
              <trans-unit id="112" resname="Error-10503">
                  <source>Record # is out of range (during GOTO RECORD, or data file needs to be repaired).</source>
                  <target>Numéro d'enregistrement non valide</target>
              </trans-unit>
              <trans-unit id="113" resname="Error-10504">
                  <source>Index page # is out of range (index needs to be repaired).</source>
                  <target>Numéro de page d'index non valide</target>
              </trans-unit>  
              <trans-unit id="114" resname="Error-10505">
                  <source>Client and server have version numbers that are incompatible.</source>
                  <target>Client et serveur ont des numéros de version incompatibles</target>
              </trans-unit>  
              <trans-unit id="115" resname="Error-10506">
                  <source>Limit of the Standard Edition version.</source>
                  <target>Limite de la version Standard Edition</target>
              </trans-unit>
              <trans-unit id="116" resname="Error-10507">
                  <source>This version does not allow a compiled database to be opened.</source>
                  <target>Cette version n'autorise pas l'ouverture d'une base compilée</target>
              </trans-unit> 
              <trans-unit id="117" resname="Error-10508">
                  <source>Project method not found.</source>
                  <target>Méthode projet introuvable</target>
              </trans-unit>              
              <trans-unit id="118" resname="Error-10509">
                  <source>Can't open database "{database_name}".</source>
                  <target>Impossible d'ouvrir la base de données "{database_name}".</target>
              </trans-unit>
              <trans-unit id="119" resname="Error-10510">
                  <source>Can't load component "{component_name}".</source>
                  <target>Impossible de charger le composant "{component_name}".</target>
              </trans-unit>
              <trans-unit id="120" resname="Error-10511">
                  <source>Can't call command "{commmand_name}" from a component.</source>
                  <target>La commande "{commmand_name}" ne peut pas être appelée depuis un composant.</target>
              </trans-unit>
              <trans-unit id="135" resname="Error-10512">
                  <source>The encoding is not supported</source>
                  <target>L'encodage n'est pas pris en charge</target>
              </trans-unit>
              <trans-unit id="136" resname="Error-10513">
                  <source>Can't call {command_name} command from a remote 4D Developer</source>
                  <target>Impossible d'appeler la commande {command_name} d'un 4D Developer distant</target>
              </trans-unit>              
              <trans-unit id="137" resname="Error-10514">
                  <source>The maximum number of concurrent users for your license has been reached.</source>
                  <target>Le nombre maximum d'utilisateurs simultanés pour votre licence a été atteint.</target>
              </trans-unit>
              <trans-unit id="138" resname="Error-10515">
                  <source>Your attempt to connect to 4D Server has been denied.</source>
                  <target>Votre tentative de connexion à 4D Server a été refusée.</target>
              </trans-unit>              
              <trans-unit id="139" resname="Error-10516">
                  <source>The server is running a maintenance operation, please reconnect later.</source>
                  <target>Le serveur est en cours de maintenance, veuillez vous reconnecter plus tard.</target>
              </trans-unit>
              <trans-unit id="140" resname="Error-10517">
                  <source>Failed to synchronize {folder_name} folder.</source>
                  <target>Echec lors de la synchronisation du dossier {folder_name}.</target>
              </trans-unit>
              <trans-unit id="142" resname="Error-10518">
                  <source>Assert failed: {assertion}</source>
                  <target>Fausse assertion : {assertion}</target>
              </trans-unit>
              <trans-unit id="144" resname="Error-10519">
                  <source>Bad url: {url}</source>
                  <target>Url non conforme: {assertion}</target>
              </trans-unit>
              <trans-unit id="10520" resname="Error-10520">
                  <source>Unauthorized user: Only an Administrator or Designer can execute this command.</source>
                  <target>Utilisateur non autorisé : Seul l’Administrateur ou le Super_Utilisateur peut exécuter cette commande.</target>
              </trans-unit>
              <trans-unit id="10521" resname="Error-10521">
                  <source>Can't open database {database_name} because it's not in Unicode mode.</source>
                  <target>Impossible d'ouvrir la base {database_name} car elle n'est pas en mode Unicode.</target>
              </trans-unit>
              <trans-unit id="10522" resname="Error-10522">
                  <source>Can't load component {database_name} because it's not in Unicode mode.</source>
                  <target>Impossible de charger le composant {database_name} car il n'est pas en mode Unicode.</target>
              </trans-unit>
			  <trans-unit id="10523" resname="Error-10523">
                  <source>Can't open database {database_name}: current data file is not defined.</source>
                  <target>Impossible d'ouvrir de la base {database_name}: fichier de données non défini.</target>
              </trans-unit>
			  <trans-unit id="10524" resname="Error-10524">
                  <source>Can't open database {database_name}: current data file not found at last known location: '{datafile_path}'.</source>
                  <target>Impossible d'ouvrir la base {database_name}: le fichier de données est introuvable à sa dernière position connue: '{datafile_path}'.</target>
              </trans-unit>
              <trans-unit id="10525" resname="Error-10525">
                  <source>Can't delete existing database {database_name}.</source>
                  <target>Impossible de supprimer base existante {database_name}.</target>
              </trans-unit>
              <trans-unit id="10526" resname="Error-10526">
                  <source>Can't create database {database_name}.</source>
                  <target>Impossible de créer la base {database_name}.</target>
              </trans-unit>
              <trans-unit id="10527" resname="Error-10527">
                  <source>Can't create database {new_database_name}: the current database must be closed beforehand.</source>
                  <target>Impossible de créer la base {new_database_name}: la base courante doit être préalablement fermée.</target>
              </trans-unit>
              <trans-unit id="10529" resname="Error-10529">
                  <source>Can't call not thread safe method from a preemptive process.</source>
                  <target>Impossible d'appeler une methode non thread-safe depuis un process preemptive.</target>
              </trans-unit>
              <trans-unit id="10530" resname="Error-10530">
                  <source>Can't call not thread safe command from a preemptive process.</source>
                  <target>Impossible d'appeler une commande non thread-safe depuis un process preemptive.</target>
              </trans-unit>
              <trans-unit id="10531" resname="Error-10531">
                  <source>User database settings are currently disabled.</source>
                  <target>Les propriétés utilisateur de la base n'ont pas été autorisées.</target>
              </trans-unit>
			  <trans-unit id="10532" resname="Error-10532">
                  <source>Can't call error handling project method '{p1}'.</source>
                  <target>Impossible d'appeler le gestionnaire d'erreur de la méthode projet '{p1}'.</target>
              </trans-unit>
              <trans-unit id="10533" resname="Error-10533">
				<note>GET DISTINCT ATTRIBUTE VALUES returned values of different types</note>
                  <source>Type mismatch between field '{p1}' values and destination array.</source>
                  <target>Décalage de type entre les valeurs et le tableau de destination retourné par le champ '{p1}'</target>
              </trans-unit>
              <trans-unit id="121" resname="Error-10600">
                  <source>This BLOB could not be read. It may be damaged.</source>
                  <target>Impossible de lire ce BLOB. Il est peut-être endommagé.</target>
              </trans-unit>
              <trans-unit id="122" resname="Error-10601">
                  <source>The OBJECT DUPLICATE command does not work during printing operations.</source>
                  <target>La commande OBJET DUPLIQUER ne fonctionne pas dans un contexte d'impression.</target>
              </trans-unit>
              <trans-unit id="123" resname="Error-10602">
                  <source>Can't execute the given command because there is no open print job.</source>
                  <target>Impossible d’exécuter la commande car il n’y a aucune tâche d’impression ouverte.</target>
              </trans-unit>
          </group>

         <group resname="GraphErrors">
             <note>errors for GRAPH and GRAPH SETTINGS commands</note>
             <trans-unit resname="Error-10528">
                 <source>Can't create graph: {graphError}</source>
                 <target>Impossible de créer le graphe : {graphError}</target>
             </trans-unit>
             <trans-unit resname="graphError1">
                 <source>Unknown Graph type.</source>
                 <target>Type de graphe inconnu.</target>
             </trans-unit>
             <trans-unit resname="graphError2">
                 <source>Values not found.</source>
                 <target>Valeurs non trouvées.</target>
             </trans-unit>
             <trans-unit resname="graphError3">
                 <source>Settings not found.</source>
                 <target>Paramètres non trouvés.</target>
             </trans-unit>
             <trans-unit resname="graphError4">
                 <source>Labels for the x-axis not found.</source>
                 <target>Libellés pour l'axe x non trouvés.</target>
             </trans-unit>
             <trans-unit resname="graphError5">
                 <source>Wrong data type for x-axis labels.</source>
                 <target>Type des libellés incorrect pour l'axe x.</target>
             </trans-unit>
             <trans-unit resname="graphError6">
                 <source>Values for the y-axis not found.</source>
                 <target>Valeurs pour l'axe y non trouvées.</target>
             </trans-unit>
             <trans-unit resname="graphError7">
                 <source>Found more than 8 data sets for the y-axis.</source>
                 <target>Plus de 8 séries de données trouvées pour l'axe y.</target>
             </trans-unit>
             <trans-unit resname="graphError8">
                 <source>Values for one y-axis data set could not be found.</source>
                 <target>Les valeurs d'une série de l'axe y n'ont pas été trouvées.</target>
             </trans-unit>
             <trans-unit resname="graphError9">
                 <source>Value count for one y-axis data set doesn't match x-axis label count.</source>
                 <target>Le nombre de valeurs pour l'axe y ne correspond pas au nombre de libellés pour l'axe x.</target>
             </trans-unit>
             <trans-unit resname="graphError10">
                 <source>Values for one y-axis data set is not numerical.</source>
                 <target>Les valeurs d'une série de donnés de l'axe y ne sont pas numériques.</target>
             </trans-unit>
             <trans-unit resname="graphError11">
                 <source>Minimum value for x-axis has wrong data type.</source>
                 <target>Le type de la valeur minimale pour l'axe x est incorrect.</target>
             </trans-unit>
             <trans-unit resname="graphError12">
                 <source>Maximum value for x-axis has wrong data type.</source>
                 <target>Le type de la valeur maximale pour l'axe x est incorrect.</target>
             </trans-unit>
             <trans-unit resname="graphError13">
                 <source>Minimum value for y-axis has wrong data type.</source>
                 <target>Le type de la valeur minimale pour l'axe y est incorrect.</target>
             </trans-unit>
             <trans-unit resname="graphError14">
                 <source>Maximum value for y-axis has wrong data type.</source>
                 <target>Le type de la valeur maximale pour l'axe y est incorrect.</target>
             </trans-unit>
         </group>

          <group id="1" resname="4DUpdaterErrors">
              <trans-unit id="10603" resname="Error-10603">
                  <source>Updater installation failed</source>
                  <target>Impossible d'installer l'outil de mise à jour</target>
              </trans-unit>
              <trans-unit id="10604" resname="Error-10604">
                  <source>Cannot identify updater package {path}</source>
                  <target>Impossible d'identifier le paquetage de l'outil de mise à jour</target>
              </trans-unit>
              <trans-unit id="10605" resname="Error-10605">
                  <source>Error while copying updater package files</source>
                  <target>Erreur durant la copie du paquetage de l'outil de mise à jour</target>
              </trans-unit>
              <trans-unit id="10606" resname="Error-10606">
                  <source>Cannot disable current updater version</source>
                  <target>impossible de désactiver l'outil de mise à jour actuel</target>
              </trans-unit>
              <trans-unit id="10607" resname="Error-10607">
                  <source>Cannot create new updater install folder</source>
                  <target>Impossible de créer le répertorie d'installation du nouvel outil de mise à jour</target>
              </trans-unit>
              <trans-unit id="10608" resname="Error-10608">
                  <source>Cannot find folder containing software update {path}</source>
                  <target>Impossible de trouver le chemin de la mise à jour {path}</target>
              </trans-unit>
              <trans-unit id="10609" resname="Error-10609">
                  <source>Cannot start software updater</source>
                  <target>Impossible de démarrer l'outil de mise à jour</target>
              </trans-unit>
              <trans-unit id="10611" resname="Error-10611">
                  <source>Cannot start software updater (invalid install)</source>
                  <target>Impossible de démarrer l'outil de mise à jour (installation invalide)</target>
              </trans-unit>
			  <trans-unit id="10612" resname="Error-10612">
                  <source>The running application cannot be updated with itself</source>
                  <target>L'application en cours d'exécution ne peut se mettre à jour elle-même</target>
              </trans-unit>
			  <trans-unit id="10613" resname="Error-10613">
                  <source>Cannot create two form windows of type toolbar</source>
                  <target>Impossible de créer 2 fenêtres formulaire de type barre d'outil</target>
              </trans-unit>
          </group>

          <group id="1" resname="4DClientUpdateErrors">
              <trans-unit id="10650" resname="Error-10650">
                  <source>Cannot download client update</source>
                  <target>Impossible de télécharger la mise à jour de l'application cliente</target>
              </trans-unit>
			  <trans-unit id="10651" resname="Error-10651">
                  <source>Cannot expand client update</source>
                  <target>Impossible de décompresser la mise à jour de l'application cliente</target>
              </trans-unit>
			  <trans-unit id="10652" resname="Error-10652">
                  <source>Update information not available ({path})</source>
                  <target>Information de mise à jour non disponible ({path})</target>
              </trans-unit>
			  <trans-unit id="10653" resname="Error-10653">
                  <source>Cannot download update '{path}'</source>
                  <target>Echec du téléchargement de la mise à jour '{path}'</target>
              </trans-unit>	
			  <trans-unit id="10654" resname="Error-10654">
                  <source>Update information invalid</source>
                  <target>Information de mise à jour non valide</target>
              </trans-unit>	
			  <trans-unit id="10655" resname="Error-10655">
                  <source>Client update is not available</source>
                  <target>La mise à jour de l'application cliente n'est pas disponible</target>
              </trans-unit>	
          </group>
          
          <group id="1" resname="4DMiscellaneousErrors">
			  <trans-unit id="10700" resname="Error-10700">
                  <source>Port must be in the 0 to 65535 range.</source>
                  <target>Le port doit être compris entre 0 et 65535.</target>
			  </trans-unit>          
          </group>
          
          <group id="1" resname="4DNetWorkErrors">
              <trans-unit id="1" resname="Error-10001">
                  <source>The current connection to the database has been disrupted.</source>
                  <target>Interruption de la connexion à la base en cours.</target>
              </trans-unit>  
              <trans-unit id="2" resname="Error-10002">
                  <source>The connection for this process has been disrupted or the connection couldn't be established.</source>
                  <target>Interruption de la connexion pour ce process ou bien la connexion n'a pu ètre établie.</target>
              </trans-unit>
              <trans-unit id="3" resname="Error-10003">
                  <source>Bad connection parameters.</source>
                  <target>Paramètres de connexion incorrects.</target>
              </trans-unit>
              <trans-unit id="4" resname="Error-10020">
                  <source>No server was selected.</source>
                  <target>Aucun serveur sélectionné.</target>
              </trans-unit>
              <trans-unit id="5" resname="Error-10021">
                  <source>No server was found.</source>
                  <target>Aucun serveur trouvé.</target>
              </trans-unit>
              <trans-unit id="6" resname="Error-10030">
                  <source>Desynchronization has occurred during the write cycle.</source>
                  <target>Désynchronisation pendant l'écriture.</target>
              </trans-unit>
              <trans-unit id="7" resname="Error-10031">
                  <source>Desynchronization has occurred during the read cycle.</source>
                  <target>Désynchronisation pendant la lecture.</target>
              </trans-unit>
              <trans-unit id="8" resname="Error-10033">
                  <source>Incorrect data size during read cycle.</source>
                  <target>Taille des données incorrecte pendant la lecture.</target>
              </trans-unit>
              <trans-unit id="9" resname="Error-10050">
                  <source>Unknown network component option.</source>
                  <target>L'option du composant réseau est inconnue.</target>
              </trans-unit>
              <trans-unit id="10" resname="Error-10051">
                  <source>Incorrect value for network component option.</source>
                  <target>Valeur incorrecte pour l'option du composant réseau.</target>
              </trans-unit>
              <trans-unit id="11" resname="Error-19191">
                  <source>Failed to connect on Server because it is using a different network layer. Please upgrade your Client Application.</source>
                  <target>Echec de la connexion au serveur car il utilise une couche réseau différente. Veuillez mettre à jour votre Application Cliente.</target>
              </trans-unit>
              <trans-unit id="FailedStartApplicationServer" resname="FAILED_TO_START_APPLICATION_SERVER">
               <source>Failed to launch Application Server. Please make sure that the port assigned to the Application Server is not used by another application.
If SSL is enabled, make sure the certificate (key.pem and cert.pem) exists at the appropriate location.</source>
               <target>Echec au lancement du serveur d'application. Vérifiez que le port assigné au serveur d'application n'est pas utilisé par une autre application.
Si SSL est actif, vérifiez que les fichiers du certificat (key.pem et cert.pem) sont correctement installés sur le disque.</target>
	        </trans-unit>
			<trans-unit id="FailedStartDB4DServer" resname="DB4D_ERROR_FAILED_TO_START_SERVER">
               <source>Failed to launch DB4D Server. Please make sure that the port assigned to DB4D Server is not used by another application.</source>
               <target>Echec au lancement du serveur DB4D. Vérifiez que le port assigné au serveur DB4D n'est pas utilisé par une autre application.</target>
            </trans-unit>
          </group>

          <group id="3" resname="4D_SQL_Errors">
			<trans-unit id="1" resname="SQL_Error_1010">
               <source>Execution was interrupted by user.</source>
               <target>L&apos;exécution a été interrompue par l&apos;utilisateur.</target>
			</trans-unit>
          </group>

      </body>
   </file>
</xliff>
